module scrabble/loadtest

go 1.26.3

require (
	connectrpc.com/connect v1.19.2
	gitea.iliadenisov.ru/developer/scrabble-solver v1.1.1
	github.com/google/flatbuffers v23.5.26+incompatible
	github.com/google/uuid v1.6.0
	github.com/iliadenisov/dafsa v1.1.0
	github.com/jackc/pgx/v5 v5.9.2
	golang.org/x/net v0.53.0
	google.golang.org/protobuf v1.36.11
	scrabble/gateway v0.0.0
	scrabble/pkg v0.0.0
)
